View Issue Details

IDProjectCategoryView StatusLast Update
0005493CentOS-6kernelpublic2015-12-23 10:41
Reporternik222 
PriorityhighSeverityminorReproducibilityhave not tried
Status newResolutionopen 
Product Version6.2 
Target VersionFixed in Version 
Summary0005493: The BIOS has corrupted hw-PMU resources (.............) ERST: Can not request iomem region............RST
DescriptionAfter rebotin sysyem om my HP DL 380 G6 (2,40 ???, 8 ?? cash L3, 80 ??, DDR3-1066, HT, Turbo 1/1/2/2), RAM 6 Gb) i got error:

The BIOS has corrupted hw-PMU resources (.............) ERST: Can not request
iomem region............RST

Tell me pleace why its happens and how can i imrove its
TagsNo tags attached.

Activities

Kuiggie

Kuiggie

2012-02-09 08:19

reporter   ~0014433

I'm seeing the same "Firmware Bug" on my HP DL360 G5's with Centos 6.2
Kuiggie

Kuiggie

2012-02-09 08:20

reporter  

mike

mike

2012-02-10 09:50

reporter   ~0014451

The same happens on my brand new DL380 G7

ThereĀ“s a smiliar case in the debian bugtracker:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=617891
sconway

sconway

2012-02-26 20:22

reporter   ~0014566

this also happens on my HP DL120 G7 CentOS 2.6.32-220.4.2.el6.x86_64

snipped from dmesg

CPU0: Intel(R) Xeon(R) CPU E31220 @ 3.10GHz stepping 07
Performance Events: PEBS fmt1+, SandyBridge events, Broken BIOS detected, complain to your hardware vendor.
[Firmware Bug]: the BIOS has corrupted hw-PMU resources (MSR 38d is 330)

/snip
peter jang

peter jang

2012-03-21 02:10

reporter   ~0014708

I'm seeing same message!!
HP DL360 G7 with centos 6.2

kernel: Performance Events: PEBS fmt1+, Westmere events, Broken BIOS detected, complain to your hardware vendor.
kernel: [Firmware Bug]: the BIOS has corrupted hw-PMU resources (MSR 38d is 330)
kernel: Intel PMU driver.
kernel: ... version: 3
kernel: ... bit width: 48
kernel: ... generic registers: 4
kernel: ... value mask: 0000ffffffffffff
kernel: ... max period: 000000007fffffff
kernel: ... fixed-purpose events: 3
kernel: ... event mask: 000000070000000f
kernel: NMI watchdog enabled, takes one hw-pmu counter.
sconway

sconway

2012-03-21 14:08

reporter   ~0014711

New updates were out, more specifically:
kernel-2.6.32-220.7.1.el6.x86_64.rpm
kernel-devel-2.6.32-220.7.1.el6.x86_64.rpm
kernel-firmware-2.6.32-220.7.1.el6.noarch.rpm
kernel-headers-2.6.32-220.7.1.el6.x86_64.rpm

So I updated and the Firmware Bug still exists.

[Firmware Bug]: the BIOS has corrupted hw-PMU resources (MSR 38d is 330)

Linux KIN-POS-001 2.6.32-220.7.1.el6.x86_64 #1 SMP Wed Mar 7 00:52:02 GMT 2012 x86_64 x86_64 x86_64 GNU/Linux
sconway

sconway

2012-03-21 14:39

reporter   ~0014712

Just installed 6.2 on a

Hewlett-Packard HP Compaq 4000 Pro SFF PC/1493, BIOS 786H7 v02.00 01/31/2011

running the 220.4.2 Linux localhost 2.6.32-220.4.2.el6.x86_64 #1 SMP Tue Feb 14 04:00:16 GMT 2012 x86_64 x86_64 x86_64 GNU/Linux

No Firmware bug, so is this a problem to be addressed by HP or what?
ignorant-user

ignorant-user

2012-04-02 03:53

reporter   ~0014775

On centOS 6.2

have you experienced the server to just reboot? is it related to this issue...
the server I have present this same message and it reboots at the worst possible times all the time....


Ignorant-user.
hcooper

hcooper

2012-04-03 13:44

reporter   ~0014784

I can confirm this is presently an issue, and also effects HP DL320 G6 using the 2.6.32-220.7.1.el6.x86_64 kernel.

The initial install of CentOS 6 worked fine, however after a yum update the machine failed to reboot. Selecting the previous kernel version from the grub menu allow the machine to boot again (2.6.32-71.el6.x86_64).
ckim0419

ckim0419

2012-07-11 14:17

reporter   ~0015404

Something to do with this?

http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c02911009
ckim0419

ckim0419

2012-07-11 14:28

reporter   ~0015405

or
http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c03265132&lang=en&cc=us&taskId=101&prodSeriesId=4268686&prodTypeId=3709945
EdgarAkhmetshin

EdgarAkhmetshin

2012-08-09 08:02

reporter   ~0015611

HP Proliant BLc 460 Gen8 has the same problem on Centos 6.2/6.3
ckim0419

ckim0419

2012-08-09 19:01

reporter   ~0015613

Ouch.... Same problem on HP ProLiant DL380p Gen8
ckim0419

ckim0419

2012-08-09 19:06

reporter   ~0015614

sorry, bit too rushed to report it, on Gen8 servers, it can be fixed by instructions provided here.

http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c03265132&lang=en&cc=us&taskId=101&prodSeriesId=5227546&prodTypeId=15351
gripfist

gripfist

2013-04-20 05:38

reporter   ~0017249

I'm getting this error but only on the CentOS 6.4 VM setup in VMware to run nested virtualization. Everything seems to work otherwise.
aleksei

aleksei

2014-01-22 07:52

reporter   ~0019102

Let me know please this error has been fixed ? If so , how can i do it ?
dromero

dromero

2014-11-03 02:26

reporter   ~0021515

still happening on installation boot and then on regular boots.

ISO CentOS-7.0-1406-x86_64-Minimal.iso

HP ProLiant ML110 G7
HP BIOS J01 04/21/2011
8GB RAM
rafaelbgil

rafaelbgil

2015-12-23 10:41

reporter   ~0025177

I have the same error in a notebook Asus model s46cb with CentOS-7-x86_64-Minimal-1503-01, I did all firmwares updates but the problem still happens.

Issue History

Date Modified Username Field Change
2012-02-04 17:47 nik222 New Issue
2012-02-09 08:19 Kuiggie Note Added: 0014433
2012-02-09 08:20 Kuiggie File Added: Screen Shot 2012-02-09 at 12.02.06 AM.png
2012-02-10 09:50 mike Note Added: 0014451
2012-02-26 20:22 sconway Note Added: 0014566
2012-03-21 02:10 peter jang Note Added: 0014708
2012-03-21 14:08 sconway Note Added: 0014711
2012-03-21 14:39 sconway Note Added: 0014712
2012-04-02 03:53 ignorant-user Note Added: 0014775
2012-04-03 13:44 hcooper Note Added: 0014784
2012-07-11 14:17 ckim0419 Note Added: 0015404
2012-07-11 14:28 ckim0419 Note Added: 0015405
2012-08-09 08:02 EdgarAkhmetshin Note Added: 0015611
2012-08-09 19:01 ckim0419 Note Added: 0015613
2012-08-09 19:06 ckim0419 Note Added: 0015614
2013-04-20 05:38 gripfist Note Added: 0017249
2014-01-22 07:52 aleksei Note Added: 0019102
2014-11-03 02:26 dromero Note Added: 0021515
2015-12-23 10:41 rafaelbgil Note Added: 0025177